* {
	padding: 0;
	margin: 0;
}

body {
	width: 100%;
	height: 100%;
	font-family: 'Roboto Mono', monospace;
	font-weight: 300;
	color: #666;
	background-color: #000;
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	overflow-x: hidden;
}

.refBody {
	background-image: url('../img/refBack.png');
	background-size: 100% auto;
	background-repeat: repeat-y;
}

html {
	width: 100%;
	height: 100%;
}

h1 {
	font-size: 38px;
}

h2 {
	font-size: 36px;
}

h3 {
	font-size: 32px;
}

h4 {
	font-size: 28px;
}

h5 {
	font-size: 24px;
}

h6 {
	font-size: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 30px;
	font-family: 'Roboto Mono', monospace;
	font-weight: 400;
	color: #111;
}

h1.h-xlight,
h2.h-xlight,
h3.h-xlight,
h4.h-xlight,
h5.h-xlight,
h6.h-xlight {
	font-weight: 200;
}

h1.h-light,
h2.h-light,
h3.h-light,
h4.h-light,
h5.h-light,
h6.h-light {
	font-weight: 300;
}

h1.h-bold,
h2.h-bold,
h3.h-bold,
h4.h-bold,
h5.h-bold,
h6.h-bold {
	font-weight: 600;
}

h1.font-light,
h2.font-light,
h3.font-light,
h4.font-light,
h5.font-light,
h6.font-light {
	color: #fff;
}

.make1 {
	position: absolute;
	right: 100px;
	top: 0;
	z-index: 9;
}

.makeA {
	position: absolute;
	right: 100px;
	top: 0;
	z-index: 10;
}

.big-heading {
	font-size: 48px;
	font-weight: 700;
}

.lower {
	height: 0;
	opacity: 0;
}

.grower {
	height: 100%;
	opacity: 1;
	transition: 0.4s;
}

.wholePage {
	opacity: 0;
	transition: 1s;
	-webkit-transition: 1s;
}

.wholePage1 {
	opacity: 1;
	transition: 1s;
	-webkit-transition: 1s;
	margin-bottom:200px;
}

p {
	margin: 0 0 20px;
}

p.lead {
	font-weight: 600;
}

.highlight-light {
	background-color: rgba(255, 255, 255, .5);
	padding: 20px;
	display: inline-block;
	color: #111;
}

.highlight-dark {
	background-color: rgba(0, 0, 0, .5);
	padding: 20px;
	display: inline-block;
	color: #fff;
}

.highlight-color {
	padding: 20px;
	display: inline-block;
}

a {
	color: #666;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

a:hover,
a:focus {
	text-decoration: none;
}

blockquote {
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 24px;
	line-height: 1.5em;
	font-weight: 300;
	color: #999;
}

blockquote.bg-light {
	background-color: rgba(255, 255, 255, .8);
	padding: 20px;
	color: #222;
}

blockquote.bg-dark {
	background-color: rgba(0, 0, 0, .8);
	padding: 20px;
}

blockquote strong {
	font-weight: 700;
}

.light {
	font-weight: 400;
}


/* --- logo --- */

.site-logo {
	margin-top: 10px;
}

.site-logo a.brand {
	color: #111;
	text-transform: uppercase;
	font-size: 32px;
	font-family: 'Roboto Mono', monospace;
	font-weight: 900;
	margin-top: 20px;
	cursor: pointer;
}

.brand img {
	width: 150px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}

.top-nav-collapse .brand img {
	width: 100px;
	transition: 0.3s;
	-webkit-transition: 0.3s;
}


/* ------- Navigation ------------ */

#navigation {
	background: transparent;
	z-index: 9999;
	width: 100%;
	box-sizing: border-box;
	border-bottom: none;
	box-shadow: none;
}

.navbar {
	margin-bottom: 0;
}

.navbar-brand {
	font-weight: 700;
}

.navbar-brand:focus {
	outline: 0;
}

.nav.navbar-nav {
	background-color: rgba(255, 255, 255, 0);
}

.navbar-custom.top-nav-collapse .nav.navbar-nav {
	background-color: rgba(0, 0, 0, 0);
}

.navbar-custom ul.nav li a {
	font-size: 12px;
	letter-spacing: 1px;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	cursor: pointer;
}

.navbar-custom.top-nav-collapse ul.nav li a {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	color: #000;
}

.navbar-custom ul.nav ul.dropdown-menu {
	border-radius: 0;
	margin-top: 21px;
	border-top: none;
}

.navbar-custom ul.nav li a:hover ul.dropdown-menu {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.navbar-custom ul.nav ul.dropdown-menu li {
	border-bottom: 1px solid #f5f5f5;
}

.navbar-custom ul.nav ul.dropdown-menu li:last-child {
	border-bottom: none;
}

.navbar-custom ul.nav ul.dropdown-menu li a {
	padding: 10px 20px;
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
	background: #fefefe;
}

.navbar-custom.top-nav-collapse ul.nav ul.dropdown-menu li a {
	color: #666;
}

.navbar-custom .nav li a {
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
	outline: 0;
	background-color: rgba(255, 255, 255, 0);
}

.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus,
.navbar-custom .nav li.active {
	outline: 0;
	background-color: rgba(255, 255, 255, 0);
}

.navbar-toggle {
	padding: 4px 6px;
	font-size: 14px;
	color: #fff;
}

.navbar-toggle:focus,
.navbar-toggle:active {
	outline: 0;
}

.navbar .in a {
	color: #fff !important;
}

.navbar .in a:hover {
	color: #fff !important;
}


/* misc */

hr {
	margin-top: 10px;
}

hr.bold {
	border-top: 3px solid #eee;
}

.divider-header {
	display: block;
	width: 40px;
	height: 2px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.divider-short {
	display: block;
	width: 60px;
	height: 5px;
	margin: 0 auto;
	margin-bottom: 10px;
}


/* margins */

.marginbot-0 {
	margin-bottom: 0 !important;
}

.marginbot-10 {
	margin-bottom: 10px !important;
}

.marginbot-20 {
	margin-bottom: 20px !important;
}

.marginbot-30 {
	margin-bottom: 30px !important;
}

.marginbot-40 {
	margin-bottom: 40px !important;
}

.marginbot-50 {
	margin-bottom: 50px !important;
}

.marginbot-60 {
	margin-bottom: 60px !important;
}

.marginbot-70 {
	margin-bottom: 70px !important;
}

.marginbot-80 {
	margin-bottom: 80px !important;
}

.marginbot-90 {
	margin-bottom: 90px !important;
}

.marginbot-100 {
	margin-bottom: 100px !important;
}

.margintop-0 {
	margin-top: 0 !important;
}

.margintop-10 {
	margin-top: 10px !important;
}

.margintop-20 {
	margin-top: 20px !important;
}

.margintop-30 {
	margin-top: 30px !important;
}

.margintop-40 {
	margin-top: 40px !important;
}

.margintop-45 {
	margin-top: 45px !important;
}

.margintop-50 {
	margin-top: 50px !important;
}


/* =========================== --- General sections ============================ */

.home-section {
	padding-top: 150px;
	padding-bottom: 110px;
	display: block;
	position: relative;
	z-index: 120;
}

.inner-section {
	padding-top: 110px;
	padding-bottom: 110px;
}

.home-section.nopadd-bot {
	padding-bottom: 0;
}

.section-heading h2 {
	font-size: 24px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.section-heading p {
	font-weight: 300;
	font-size: 20px;
	line-height: 1.6em;
}

.color-dark .section-heading h2 {
	color: #111;
}

.color-dark .section-heading p {
	color: #444;
}

.color-dark .divider-short {
	background: #666;
}

.color-dark .divider-header {
	background: #666;
}

.color-light .divider-short {
	background: #666;
}

.color-light .divider-header {
	background: #666;
}

.color-light .section-heading h2 {
	color: #fff;
}

.color-light .section-heading p {
	color: #fefefe;
}

.color-light blockquote,
.color-light p {
	color: #fefefe;
}


/* --- section bg var --- */

.bg-white {
	background: #fff;
}

.bg-gray {
	background: #f9f9f9;
}

.bg-dark {
	background: #404040;
}


/* --- section color var --- */

.text-light {
	color: #fff;
}


/* =========================== --- Intro ============================ */

.hero {
	background: url(../img/hero-bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 200px 0 200px 0;
	height: auto;
}

.hero h1 {
	font-size: 30px;
	letter-spacing: 1px;
	margin: 40px 0 10px;
	font-weight: 900;
	color: rgb(140, 140, 140);
	text-align: left;
}

.hero h1 span {
	color: #a1a9b0;
	display: inline-block;
}

.hero p {
	font-size: 20px;
	font-weight: 400;
	color: rgb(140, 140, 140);
	text-align: left;
}

.learn-more-btn {
	background: rgba(61, 201, 179, 1);
	padding: 20px 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline-block;
	-webkit-box-shadow: 0px 3px 0px 0px #309383;
	-moz-box-shadow: 0px 3px 0px 0px #309383;
	box-shadow: 0px 3px 0px 0px #309383;
	margin: 60px 0 0;
	font-weight: bold;
}

.learn-more-btn:hover,
.learn-more-btn:focus {
	background: rgba(61, 201, 179, 0.6);
	color: #fff;
}

.onamaTxt {
	padding: 0;
	text-align: justify !important;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.whiter {
	color: white !important;
}

.random {
	height: 100%;
}

.oneProject {
	width: 20%;
	height: 100%;
	background: rgb(140, 140, 140);
	display: table;
	background-size: cover;
	background-blend-mode: normal;
	position: relative;
	float: left;
	transition: 0.3s;
}

.oneProject:hover {
	background-blend-mode: multiply;
	cursor: pointer;
	transition: 0.3s;
}

.projectInner {
	display: table-cell;
	vertical-align: middle;
	color: white;
	padding-left: 30px;
	font-size: 14px;
	cursor: pointer;
}

.projectInner b {
	font-size: 18px;
}

.smaller {
	line-height: 17px;
	font-size: 13px !important;
	font-weight: 400 !important;
	padding-top: 130px;
}

.logoDown {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	margin-top: 100px;
	margin-bottom: 150px;
	position:relative;
	z-index:9;
}

.smaller2 {
	line-height: 17px;
	font-size: 13px !important;
	font-weight: 400 !important;
	padding-top: 0px;
	padding-left: 0;
}

.onamaList {
	color: white;
	font-size: 13px !important;
	line-height: 17px;
}

.h3 {
	padding: 0 !important;
	margin: 0 !important;
	text-align: left !important;
	color: white;
}

.intro {
	width: 100%;
	position: relative;
	padding: 0;
}

.intro-inner {
	width: 100%;
	position: relative;
	padding: 120px 0 20px;
}

.brand-heading {
	font-size: 40px;
}

.intro-text {
	font-size: 18px;
}


/* Carousel Styles */

.carousel-inner img {
	width: 100%;
	max-height: 650px;
}

.carousel-control {
	width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 0;
}

.carousel-control.right span {
	padding: 0;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 30px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 30px;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

.carousel-inner>.item {
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	width: 100%;
	height: auto;
}

.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
	display: block;
	max-width: 100%;
	height: auto;
	margin-left: 0;
	padding-left: 0;
}


/* Carousel Header Styles */

.header-text {
	position: absolute;
	top: 20%;
	left: 1.8%;
	right: auto;
	width: 96.66666666666666%;
	color: #fff;
}

.header-text h2 {
	font-size: 40px;
}

.header-text h2 span {
	padding: 10px;
	color: #fff;
	text-transform: uppercase;
}

.header-text h3 span {
	color: #fff;
}

.btn-min-block {
	min-width: 170px;
	line-height: 26px;
}

.btn-theme {
	color: #fff;
	background-color: transparent;
	border: 2px solid #fff;
	margin-right: 15px;
}

.btn-theme:hover {
	color: #000;
	background-color: #fff;
	border-color: #fff;
}


/* =========================== --- About ============================ */


/* =========================== --- Services ============================ */

.service-box {
	background: #fff;
	padding: 40px 20px;
}

.service-box:hover {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	margin-top: -20px;
}

.service-icon {
	margin-bottom: 20px;
}

.service-desc h5 {
	text-transform: uppercase;
	font-weight: 700;
	color: #666;
	font-size: 18px;
	margin-bottom: 10px;
}

.service-desc .divider-header {
	margin-bottom: 30px;
}


/* =========================== --- Works ============================ */

#owl-works {}

.item {
	margin: 10px;
}

.item img {
	display: block;
	width: 100%;
	height: auto;
}


/* =========================== --- Contact ============================ */

.form-group {
	margin-bottom: 20px;
}

.validation {
	color: red;
	display: none;
	margin: 0 0 20px;
	font-weight: 400;
	font-size: 13px;
}

#sendmessage {
	color: green;
	border: 1px solid green;
	display: none;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin-bottom: 15px;
}

#errormessage {
	color: red;
	display: none;
	border: 1px solid red;
	text-align: center;
	padding: 15px;
	font-weight: 600;
	margin-bottom: 15px;
}

#sendmessage.show,
#errormessage.show,
.show {
	display: block;
}

form#contact-form .form-group label {
	text-align: left !important;
	display: block;
	text-transform: uppercase;
	font-size: 16px;
}

form#contact-form input,
form#contact-form select,
form#contact-form textarea {
	font-size: 14px;
	line-height: 1.6em;
	border: 1px solid #eee;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 2px;
}

.btn-lg,
.btn-group-lg>.btn {
	border-radius: 2px;
}

form#contact-form input:focus,
form#contact-form select:focus,
form#contact-form textarea:focus {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}

.input-group-addon {
	background-color: #fefefe;
	border: 1px solid #eee;
}

.widget-contact {
	text-align: left;
}


/* =========================== --- Bottom ============================ */

.boxcol-25 {
	width: 100%;
}

.box-social {
	list-style: none;
}

.box-social li {
	width: 25%;
	float: left;
}

.box-social .social-facebook a {
	display: block;
	background: #3873ae;
}


/* ==== Sidebar ==== */

.sidebar .widget h5 {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.sidebar .widget {
	margin-bottom: 50px;
}

.widget ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.sidebar .widget ul li {
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 10px;
}

.sidebar .widget ul li a {
	color: #666;
}

.widget.widget_categories ul li:before {
	display: inline-block;
	font-family: 'Pe-icon-7-stroke';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e684";
	margin-right: 10px;
}

.widget.widget_recent_post ul li figure {
	float: left;
	margin: 0 20px 0 0;
}

.widget.widget_recent_post ul li {
	margin-bottom: 25px;
}

.widget.widget_recent_post ul li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.widget.widget_recent_post ul li h6 {
	margin-bottom: 10px;
}

.widget.widget_recent_post ul li span {
	font-size: 14px;
}

.widget .tagcloud a {
	padding: 4px 10px;
	color: #fff;
	display: inline-block;
	margin: 0 10px 10px 0;
	font-size: 14px;
	border-radius: 2px;
}

.widget .tagcloud a:hover {
	color: #fff;
	background: #333;
}


/* --- widget --- */

form.search-form input {
	font-size: 18px;
	line-height: 1.6em;
	border: 1px solid #eee;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 2px;
}

form.search-form input:focus {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .05);
}

.questH2 {
	font-size: 150px;
	font-weight: 100;
	text-align: left;
}

#questHold {
	padding-right: 0px;
	padding-left: 0;
	margin-top: 50px;
}

#questHold div {
	font-size: 12px;
	line-height: 17px;
}

#questHold p {
	text-align: justify;
	-webkit-hyphens: auto;
	hyphens: auto;
}

#questHold2 {
	padding-right: 0px;
	padding-left: 0;
	margin-top: 50px;
	background-color: #000;
	color: white;
	white: 100%;
}

#questHold2 h2 {
	color: white;
}

#questHold2 div {
	font-size: 12px;
	line-height: 17px;
}

#questHold2 p {
	text-align: justify;
	-webkit-hyphens: auto;
	hyphens: auto;
}

footer {
	background-color: #000000;
	position: fixed;
	bottom: 0;
	z-index: -3;
	width: 100%;
	webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}

footer {
	text-align: center;
	padding: 50px 0 30px;
}

footer .copyright {
	color: #f8f8f8;
	font-size: 14px;
}

footer a.totop {
	color: #fff;
	margin-bottom: 30px;
}

footer a.totop:focus {
	outline: 0;
}


/* menu */

ul.footer-menu {
	list-style: none;
}

ul.footer-menu li {
	float: left;
	margin: 0 0 0 10px;
}

ul.footer-menu li a {
	color: #fff;
	font-size: 12px;
	padding-left: 9px;
	line-height: 1.1em;
	text-transform: uppercase;
	cursor: pointer;
}

ul.footer-menu li:first-child a {
	border-left: none;
	padding-left: 0;
}

.social-widget {
	margin-top: 20px;
	margin-bottom: 30px;
}

.social-widget ul li a:hover {
	color: #fff;
}

footer .social-widget ul.team-social li a {
	margin: 0 5px;
}


/* === testimonial slide === */

.testimonialslide {
	margin-top: 0;
	padding-top: 0;
}

.testimonialslide ul li blockquote {
	color: #fff;
	border-left: none;
}

.testimonialslide ul li h4 {
	color: #fff;
	font-weight: 900;
}

.testimonialslide ul li h4 span {
	color: #fff;
	font-weight: 400;
}


/* --- button --- */

.btn {
	border-radius: 2px;
	position: relative;
	display: inline-block;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
	font-size: 14px;
}

.btn.btn-noradius {
	border-radius: 0;
}

a.btn:focus {
	outline: 0;
}

.btn-red {
	color: #fff;
	background-color: #c83539;
	border-color: #c83539;
}

.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active {
	color: #fff;
	background-color: #666;
	border-color: #666;
}

.btn-red:active {
	background-image: none;
}

.btn-skin:hover,
.btn-skin:focus,
.btn-skin:active,
.btn-skin.active {
	color: #fff;
	background-color: #666;
	border-color: #666;
}

.btn-default:hover,
.btn-default:focus {
	border: 1px solid #28c3ab;
	outline: 0;
	color: #000;
	background-color: #28c3ab;
}

.btn-huge {
	padding: 25px;
	font-size: 26px;
}

.banner-social-buttons {
	margin-top: 0;
}


/* --- progress --- */

.progress {
	height: 40px;
}

.progress-bar {
	font-size: 14px;
	line-height: 40px;
}


/* Media queries */

@media(min-width:767px) {
	.container-fluid {
		padding-left: 50px;
		padding-right: 180px;
	}
	.projPage .container-fluid {
		padding-left: 20px;
	}
	.navbar {
		padding: 20px 0px;
		border-bottom: 0;
		letter-spacing: 1px;
		background: 0 0;
		-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
		-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
		transition: background .5s ease-in-out, padding .5s ease-in-out;
	}
	.top-nav-collapse {
		padding: 0;
		background-color: transparent;
	}
	.navbar-custom.top-nav-collapse {
		border-bottom: 0px solid rgba(255, 255, 255, .3);
	}
	.intro {
		height: 100%;
		padding: 0;
	}
	.brand-heading {
		font-size: 100px;
	}
	.intro-text {
		font-size: 25px;
	}
}

#refBlack {
	color: white;
	margin-top: 100px;
	background: black;
	font-size: 12px;
	padding-top: 100px;
	line-height: 17px;
}

#refWhite {
	color: black;
	margin-top: 100px;
	background: white;
	font-size: 12px;
	padding-top: 100px;
	line-height: 17px;
}

#refGray {
	color: white;
	margin-top: 100px;
	background: rgb(140, 140, 140);
	font-size: 12px;
	padding-top: 100px;
	line-height: 17px;
}

.sectVod {
	height: 500px;
	display: table;
	background-color: #000;
	width: 100%;
}

.sectVod h1 {
	color: white;
	text-align: center;
	width: auto;
	display: table-cell;
	vertical-align: middle;
	position: relative;
	font-size: 25px;
}

.sectVod img {
	height: 150px;
	position: relative;
	top: -12px;
	right: 100px;
	webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);: 0;
}

.sectVod h1 span {
	z-index: 9;
}

.sectVodic {
	padding: 50px;
	color: #000;
}

.go,
.goAway {
	transition: 0.3s;
}

.projcase1_1 {
	width: 49%;
	height: 100%;
	position: absolute;
	background-image: url(../img/projekti/1/1.jpg);
	z-index: 2;
	top: 0;
	right: 0;
	background-size: cover;
}

.projcase1_2 {
	width: 49%;
	height: 50%;
	position: absolute;
	background-image: url(../img/projekti/1/2.jpg);
	z-index: 2;
	top: 104%;
	left: 0;
	background-size: cover;
}

.projcase1_3 {
	width: 49%;
	height: 50%;
	position: absolute;
	background-image: url(../img/projekti/1/3.jpg);
	z-index: 2;
	top: 104%;
	right: 0;
	background-size: cover;
}

.projcase2_1 {
	width: 48%;
	height: 100%;
	position: absolute;
	background-image: url(../img/projekti/2/1.jpg);
	z-index: 2;
	top: 0;
	right: 0;
	background-size: cover;
}

.projcase2_2 {
	width: 50%;
	height: 63%;
	position: absolute;
	background-image: url(../img/projekti/2/2.jpg);
	z-index: 2;
	top: 104%;
	left: 0;
	background-size: cover;
}

.projcase2_3 {
	width: 50%;
	height: 32%;
	position: absolute;
	background-image: url(../img/projekti/2/3.jpg);
	z-index: 2;
	top: 172%;
	left: 0;
	background-size: cover;
	background-position: bottom;
}

.projcase2_4 {
	width: 48%;
	height: 100%;
	position: absolute;
	background-image: url(../img/projekti/2/4.jpg);
	z-index: 2;
	top: 104%;
	right: 0;
	background-size: cover;
}

.projcase2_5 {
	width: 100%;
	height: 100%;
	position: absolute;
	background-image: url(../img/projekti/2/5.jpg);
	z-index: 2;
	top: 208%;
	right: 0;
	background-size: cover;
}

.projcase3_1 {
	width: 49%;
	height: 100%;
	position: absolute;
	background-image: url(../img/projekti/3/1.jpg);
	z-index: 2;
	top: 0;
	right: 0;
	background-size: cover;
}

.projcase3_2 {
	width: 49%;
	height: 50%;
	position: absolute;
	background-image: url(../img/projekti/3/2.jpg);
	z-index: 2;
	top: 104%;
	left: 0;
	background-size: cover;
}

.projcase3_3 {
	width: 49%;
	height: 50%;
	position: absolute;
	background-image: url(../img/projekti/3/3.jpg);
	z-index: 2;
	top: 104%;
	right: 0;
	background-size: cover;
}

.projcase4_1 {
	width: 48%;
	height: 100%;
	position: absolute;
	background-image: url(../img/projekti/4/1.jpg);
	z-index: 2;
	top: 0;
	right: 0;
	background-size: cover;
}

.projcase4_2 {
	width: 50%;
	height: 63%;
	position: absolute;
	background-image: url(../img/projekti/4/2.jpg);
	z-index: 2;
	top: 104%;
	left: 0;
	background-size: cover;
}

.projcase4_3 {
	width: 50%;
	height: 32%;
	position: absolute;
	background-image: url(../img/projekti/4/3.jpg);
	z-index: 2;
	top: 172%;
	left: 0;
	background-size: cover;
	background-position: center;
}

.projcase4_4 {
	width: 48%;
	height: 100%;
	position: absolute;
	background-image: url(../img/projekti/4/4.jpg);
	z-index: 2;
	top: 104%;
	right: 0;
	background-size: cover;
}

.projcase4_5 {
	width: 100%;
	height: 100%;
	position: absolute;
	background-image: url(../img/projekti/4/5.jpg);
	z-index: 2;
	top: 208%;
	right: 0;
	background-size: cover;
}

.projcase5_1 {
	width: 49%;
	height: 100%;
	position: absolute;
	background-image: url(../img/projekti/5/1.jpg);
	z-index: 2;
	top: 0;
	right: 0;
	background-size: cover;
}

.projcase5_2 {
	width: 49%;
	height: 50%;
	position: absolute;
	background-image: url(../img/projekti/5/2.jpg);
	z-index: 2;
	top: 104%;
	left: 0;
	background-size: cover;
}

.projcase5_3 {
	width: 49%;
	height: 50%;
	position: absolute;
	background-image: url(../img/projekti/5/1.jpg);
	z-index: 2;
	top: 104%;
	right: 0;
	background-size: cover;
}

.makeLogoA {
	width: 80px;
	left: 25%;
	margin-left: 0px;
	position: absolute;
	z-index: 9;
}

.makeLogoB {
	width: 80px;
	left: 25%;
	margin-left: 0px;
	position: absolute;
	z-index: 9;
}

#proj1title {
	left: 25%;
	position: absolute;
	z-index: 9;
	width: 180px;
	margin-left: -120px;
	font-size: 14px;
	color: #000;
	line-height: 16px;
	text-align: right;
}

#proj1title span {
	font-size: 14px;
	color: #999;
}

#proj4title {
	left: 25%;
	position: absolute;
	z-index: 9;
	width: 314px;
	margin-left: -250px;
	font-size: 14px;
	color: #000;
	line-height: 16px;
	text-align: right;
}

#proj4title span {
	font-size: 14px;
	color: #999;
}

.projImg {
	display: none;
}

.projTxt {
	padding-top: 120px !important;
}

@media (max-width:1140px) {
	.sectVod h1 {
		color: white;
		text-align: center;
		width: auto;
		display: table-cell;
		vertical-align: middle;
		position: relative;
		font-size: 12px;
	}
}

@media (max-width:992px) {
	.sticky-wrapper {
		height: 0px !important;
	}
	.projTxt {
		padding-top: 20px !important;
	}
	.navbar {
		padding: 20px 20px;
	}
	.firstImgProj {
		margin-top: 20px;
	}
	.projPage .hero {
		padding: 0px 0 0px 0;
		height: auto;
	}
	.makeLogoA {
		width: 80px;
		left: 50%;
		margin-left: 0px;
		position: absolute;
		z-index: 9;
		margin-top: 20% !important;
	}
	.makeLogoB {
		width: 80px;
		left: 50%;
		margin-left: 0px;
		position: absolute;
		z-index: 9;
		margin-top: 20% !important;
	}
	#proj1title {
		left: 0%;
		position: absolute;
		z-index: 9;
		width: 100%;
		font-size: 10px;
		color: #000;
		line-height: 16px;
		margin: 40px 0 10px;
		margin-left: 0px;
		text-align: center;
		margin-top: 20% !important;
		top: 40px;
	}
	#proj1title span {
		font-size: 10px;
		color: #999;
	}
	#proj4title {
		left: 0%;
		position: absolute;
		z-index: 9;
		width: 100%;
		font-size: 10px;
		color: #000;
		line-height: 12px;
		margin: 40px 0 10px;
		margin-left: 0px;
		text-align: center;
		margin-top: 20% !important;
		top: 40px;
	}
	#proj4title span {
		font-size: 10px;
		color: #999;
	}
	.projcase1_1 {
		width: 96%;
		height: 48%;
		position: absolute;
		background-image: url(../img/projekti/1/1.jpg);
		z-index: 2;
		top: 1%;
		right: 2%;
		background-size: cover;
	}
	.projcase1_2 {
		width: 96%;
		height: 48%;
		position: absolute;
		background-image: url(../img/projekti/1/2.jpg);
		z-index: 2;
		top: 104%;
		left: 2%;
		background-size: cover;
	}
	.projcase1_3 {
		width: 96%;
		height: 48%;
		position: absolute;
		background-image: url(../img/projekti/1/3.jpg);
		z-index: 2;
		top: 154%;
		right: 2%;
		background-size: cover;
	}
	.projcase2_1 {
		width: 48%;
		height: 100%;
		position: absolute;
		background-image: url(../img/projekti/2/1.jpg);
		z-index: 2;
		top: 0;
		right: 0;
		background-size: cover;
	}
	.projcase2_2 {
		width: 50%;
		height: 63%;
		position: absolute;
		background-image: url(../img/projekti/2/2.jpg);
		z-index: 2;
		top: 104%;
		left: 0;
		background-size: cover;
	}
	.projcase2_3 {
		width: 50%;
		height: 32%;
		position: absolute;
		background-image: url(../img/projekti/2/3.jpg);
		z-index: 2;
		top: 172%;
		left: 0;
		background-size: cover;
		background-position: bottom;
	}
	.projcase2_4 {
		width: 48%;
		height: 100%;
		position: absolute;
		background-image: url(../img/projekti/2/4.jpg);
		z-index: 2;
		top: 104%;
		right: 0;
		background-size: cover;
	}
	.projcase2_5 {
		width: 100%;
		height: 100%;
		position: absolute;
		background-image: url(../img/projekti/2/5.jpg);
		z-index: 2;
		top: 208%;
		right: 0;
		background-size: cover;
	}
	.projcase3_1 {
		width: 49%;
		height: 100%;
		position: absolute;
		background-image: url(../img/projekti/3/1.jpg);
		z-index: 2;
		top: 0;
		right: 0;
		background-size: cover;
	}
	.projcase3_2 {
		width: 49%;
		height: 50%;
		position: absolute;
		background-image: url(../img/projekti/3/2.jpg);
		z-index: 2;
		top: 104%;
		left: 0;
		background-size: cover;
	}
	.projcase3_3 {
		width: 49%;
		height: 50%;
		position: absolute;
		background-image: url(../img/projekti/3/3.jpg);
		z-index: 2;
		top: 104%;
		right: 0;
		background-size: cover;
	}
	.projcase4_1 {
		width: 48%;
		height: 100%;
		position: absolute;
		background-image: url(../img/projekti/4/1.jpg);
		z-index: 2;
		top: 0;
		right: 0;
		background-size: cover;
	}
	.projcase4_2 {
		width: 50%;
		height: 63%;
		position: absolute;
		background-image: url(../img/projekti/4/2.jpg);
		z-index: 2;
		top: 104%;
		left: 0;
		background-size: cover;
	}
	.projcase4_3 {
		width: 50%;
		height: 32%;
		position: absolute;
		background-image: url(../img/projekti/4/3.jpg);
		z-index: 2;
		top: 172%;
		left: 0;
		background-size: cover;
		background-position: center;
	}
	.projcase4_4 {
		width: 48%;
		height: 100%;
		position: absolute;
		background-image: url(../img/projekti/4/4.jpg);
		z-index: 2;
		top: 104%;
		right: 0;
		background-size: cover;
	}
	.projcase4_5 {
		width: 100%;
		height: 100%;
		position: absolute;
		background-image: url(../img/projekti/4/5.jpg);
		z-index: 2;
		top: 208%;
		right: 0;
		background-size: cover;
	}
	.projcase5_1 {
		width: 49%;
		height: 100%;
		position: absolute;
		background-image: url(../img/projekti/5/1.jpg);
		z-index: 2;
		top: 0;
		right: 0;
		background-size: cover;
	}
	.projcase5_2 {
		width: 49%;
		height: 50%;
		position: absolute;
		background-image: url(../img/projekti/5/2.jpg);
		z-index: 2;
		top: 104%;
		left: 0;
		background-size: cover;
	}
	.projcase5_3 {
		width: 49%;
		height: 50%;
		position: absolute;
		background-image: url(../img/projekti/5/1.jpg);
		z-index: 2;
		top: 104%;
		right: 0;
		background-size: cover;
	}
	.projcase1_1,
	.projcase1_2,
	.projcase1_3,
	.projcase2_1,
	.projcase2_2,
	.projcase2_3,
	.projcase2_4,
	.projcase2_5,
	.projcase3_1,
	.projcase3_2,
	.projcase3_3,
	.projcase3_4,
	.projcase3_5,
	.projcase4_1,
	.projcase4_2,
	.projcase4_3,
	.projcase4_4,
	.projcase4_5,
	.projcase4_6,
	.projcase5_1,
	.projcase5_2,
	.projcase5_3,
	.projcase5_4,
	.projcase5_5 {
		display: none;
	}
	.projImg {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
	.onamaBack {
		height: 100%;
		position: absolute;
		top: 0;
		margin-bottom: 150px;
		z-index: -2;
	}
	.onamaPaleta {
		margin-top: 100%;
		padding-top: 10% !important;
	}
	.random {
		height: auto;
	}
	.oneProject {
		height: 400px;
		padding-top: 200px;
		width: 100%;
		background: rgb(140, 140, 140);
		display: block;
		background-size: cover;
		background-blend-mode: normal;
		position: relative;
		float: none;
		clear: none;
		transition: auto;
	}
	.sectVodic {
		padding: 20px;
		color: #000;
	}
	.container-fluid {
		padding-right: 20px;
	}
	.sectVod {
		height: 300px;
		display: table;
		background-color: #000;
		width: 100%;
	}
	.sectVod h1 {
		color: white;
		text-align: center;
		width: auto;
		display: table-cell;
		vertical-align: middle;
		position: relative;
		font-size: 12px;
	}
	.sectVod img {
		height: auto;
		width: 80px;
		left: 50%;
		margin-left: -40px;
		position: absolute;
		top: 50%;
		margin-top: -55px;
		right: auto;
	}
	.refBody {
		background-image: none;
		background-size: 100% auto;
		background-repeat: repeat-y;
	}
	#refBlack {
		color: white;
		margin-top: 100px;
		background: black;
		font-size: 12px;
		padding-top: 20px;
		line-height: 17px;
		padding-bottom: 20px;
	}
	#refWhite {
		color: black;
		margin-top: -10px;
		background: white;
		font-size: 12px;
		padding-top: 20px;
		line-height: 17px;
		padding-bottom: 20px;
	}
	#refGray {
		color: white;
		margin-top: -10px;
		background: rgb(140, 140, 140);
		font-size: 12px;
		padding-top: 20px;
		line-height: 17px;
		padding-bottom: 20px;
	}
}

.footbr {
	display: block;
}

.titleMoved {
	margin-top: 40px;
	clear: both;
}

.titleMovedMobile {
	margin-top: 40px;
}

.paddingerForty {
	padding-top: 40px;
	clear: both;
}

.bolder {
	font-weight: bold;
}

.onamaUp {
	margin-bottom: 200px;
	background-image: none;
}

.onamaBack {
	width: 100%;
	position: absolute;
	top: 0;
	margin-bottom: 200px;
	z-index: -2;
}

@media (max-width:767px) {
	.onamaPaleta {
		margin-top: 0%;
		padding-top: 10%;
	}
}

.black1{
	position:absolute; right:100px; top:0;  z-index:1;
	webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
}
.blackA{
	position:absolute; right:100px; top:0;  z-index:1;
}
.downerNav .rightsReserved{
	text-align:left; color:white;
}
.inner{
	z-index:2;
}

@media (max-width:768px) {
	.black1{
		position:absolute; right:10px; top:0;  z-index:-1;
		webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);
	}
	.blackA{
		position:absolute; right:10px; top:0;  z-index:0;
	}
	.navbar {
		padding: 5px 0px !important;
	}
	.firstImgProj {
		margin-top: 70px;
	}
	#proj1title,
	#proj4title {
		color: white !important;
	}
	#proj1title span,
	#proj4title span {
		color: #eee !important;
	}
	.smaller {
		padding-top: 0;
	}
	.logoDown {
		margin-top: 0;
	}
	.home-section {
		padding-top: 0;
	}
	.onamaUp {
		margin-bottom: 0px;
		padding-bottom: 50px;
	}
	.onamaFirst {
		margin-top: 100%;
		padding-top: 10%;
	}
	.hero h1 {
		margin: 50% 0 10px;
	}
	.paddingerForty {
		padding-top: 10px;
		clear: both;
	}
	.sectVod h1 {
		color: white;
		text-align: center;
		width: auto;
		display: table-cell;
		vertical-align: middle;
		position: relative;
		font-size: 8px;
	}
	.titleMovedMobile {
		margin-top: 0;
	}
	.mobileMerge {
		margin-top: -10px;
	}
	footer {
		background-color: #000000;
		position: relative;
		bottom: 0;
		z-index: -3;
		width: 100%;
	}
	.grower {
		height: 100%;
	}
	.copyright {
		text-align: center;
	}
	.footbr {
		display: block;
	}
	.downerNav {
		margin-bottom: 20px;
		text-align: center;
	}
	.downerNav .rightsReserved{
		text-align:center; color:white;
	}
	.make1,
	.makeA {
		right: 10px;
		bottom: 0;
		top: auto;
	}
	#navigation {
		padding: 20px 0;
	}
	.site-logo {
		margin: 0 0 0 30px;
		float: none;
	}
	.navbar-custom ul.nav li a {
		color: #000;
	}
	.navbar-custom ul.nav ul.dropdown-menu li {
		border-bottom: 1px solid #aaa;
	}
	.navbar-header {
		margin-top: -40px;
		padding: 0;
	}
	.navbar-header button {
		background: transparent;
	}
	.navbar-header button.navbar-toggle {
		padding: 4px 10px;
		font-size: 14px;
		color: #fff;
		height: 30px;
	}
	.navbar-custom .nav {
		background: transparent;
	}
	.service-box {
		margin-bottom: 50px;
	}
	.team-wrap {
		margin-bottom: 30px;
	}
	form#contact-form {
		margin-bottom: 50px;
	}
	.xs-marginbot-20 {
		margin-bottom: 20px;
	}
	.navbar-custom {
		background-color: #000;
	}
	.top-nav-collapse .brand img {
		height: 40px;
		width: auto;
		margin-top: 4px;
	}
	.brand img {
		height: 40px;
		width: auto;
		margin-top: 4px;
	}
	.navbar-toggle {
		margin-top: 3px;
	}
}

@media (max-width:480px) {
	.navbar-custom .nav.navbar-nav {
		background-color: rgba(255, 255, 255, 0);
	}
	.navbar.navbar-custom.navbar-fixed-top {
		margin-bottom: 30px;
	}
}

section {
	overflow: hidden !important;
}
